/*     568805 : 타이틀 + 서브 텍스트      */
.title__568805__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__568805__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__568805__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__568805__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__568805__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__568805__ {padding:50px;border-width:6px;}
	.title__568805__:before {content:'';width:6px;left:-6px;}
	.title__568805__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__568805__ .title {font-size:40px;line-height:45px; font-family:'Pretendard-Bold';}
	.title__568805__ .cont {font-size:22px;line-height:1.6; font-family:'Pretendard-Light';}
}

@media all and (max-width:768px){
	.title__568805__ {padding: 10px 20px;}
	.title__568805__ .cont {line-height:25px;}
}

/*     568975 : 공백      */
.solid_line__568975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__568975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__568975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__568975__ {height:30px}
}

/*     568675 : 텍스트 + 배경 이미지      */
.img__568675__ {box-sizing:border-box;display:block;padding:18px; background:#f0f0ed url('/img_up/shop_pds/appkorea283/build/option/mo-ba-il--sang-dam1675923906.png') no-repeat 95% center; border-radius: 20px 20px 0 0; background-size: 50px;}
.img__568675__ * {box-sizing:border-box}
.img__568675__ img {vertical-align:top}
.img__568675__ .title__568675__ {font-family:'Pretendard-Bold'; display:block;margin:0;padding:0;font-size:20px; color:#000000;line-height:20px;letter-spacing:-.03em}
.img__568675__ .cont__568675__ {display:block;margin-top:8px;font-size:13px;font-weight:bold;color:#b5b6b6;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__568675__ {min-height:80px;padding:28px;background:#f0f0ed url('/img_up/shop_pds/appkorea283/build/option/mo-ba-il--sang-dam1675923906.png') no-repeat 95% center; background-size: 60px;}
	.img__568675__ .title__568675__ {font-size:22px;line-height:22px}
	.img__568675__ .cont__568675__ {margin-top:17px;font-size:14px;line-height:24px}
}

/*     568685 : 장문 텍스트      */
.textarea__568685__ {min-height: 160px;
	display:block;margin:0; padding:20px; 
	font-size:15px; font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;    border: 1px solid #dcdcdc;
}
.textarea__568685__ p {margin:0; font-family:'Pretendard-Light';}
.textarea__568685__ p > span {display:block; font-family:'Pretendard-Bold'; font-size: 1.2em; color: #000000;}
.textarea__568685__ .btn {margin-top:50px;}
.textarea__568685__ .btn a .btn_text  { border: 1px solid #444; padding: 15px 25px; font-size: 17px; transition:.3s; font-family:'Pretendard-Light';}
.textarea__568685__ .btn a:hover .btn_text  {background:var(--main-color); color:#fff; border-color:var(--main-color)}

@media all and (max-width:768px){
  .textarea__568685__ p {margin-bottom:40px}
}
@media all and (min-width:1024px){
	.textarea__568685__ {padding:37px 28px; font-size:19px; border-radius: 0 0 20px 20px; line-height:1.9em;}
	.textarea__568685__ p > span {display: inline-block; font-size:22px;}
}

/*     568695 : 텍스트 + 배경 이미지      */
.img__568695__ {box-sizing:border-box;display:block;padding:18px; background:#f0f0ed url('/img_up/shop_pds/appkorea283/build/option/i-me-il--sang-dam1675923914.png') no-repeat 95% center; border-radius: 20px 20px 0 0; background-size: 50px;}
.img__568695__ * {box-sizing:border-box}
.img__568695__ img {vertical-align:top}
.img__568695__ .title__568695__ {font-family:'Pretendard-Bold'; display:block;margin:0;padding:0;font-size:20px; color:#000000;line-height:20px;letter-spacing:-.03em}
.img__568695__ .cont__568695__ {display:block;margin-top:8px;font-size:13px;font-weight:bold;color:#b5b6b6;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__568695__ {min-height:80px;padding:28px;background:#f0f0ed url('/img_up/shop_pds/appkorea283/build/option/i-me-il--sang-dam1675923914.png') no-repeat 95% center; background-size: 60px;}
	.img__568695__ .title__568695__ {font-size:22px;line-height:22px}
	.img__568695__ .cont__568695__ {margin-top:17px;font-size:14px;line-height:24px}
}

/*     568705 : 장문 텍스트      */
.textarea__568705__ {min-height: 160px;
	display:block;margin:0; padding:20px; 
	font-size:15px; font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;    border: 1px solid #dcdcdc;
}
.textarea__568705__ p {margin:0; font-family:'Pretendard-Light';}
.textarea__568705__ p > span {display:block; font-family:'Pretendard-Bold'; font-size: 1.2em; color: #000000;}
.textarea__568705__ .btn {margin-top:50px;}
.textarea__568705__ .btn a .btn_text  { border: 1px solid #444; padding: 15px 25px; font-size:17px; transition:.3s; font-family:'Pretendard-Light';}
.textarea__568705__ .btn a:hover .btn_text  {background:var(--main-color); color:#fff; border-color:var(--main-color)}

@media all and (max-width:768px){
  .textarea__568705__ p {margin-bottom:40px}
}
@media all and (min-width:1024px){
	.textarea__568705__ {padding:37px 28px; font-size:19px; border-radius: 0 0 20px 20px; line-height:1.9em;}
	.textarea__568705__ p > span {display: inline-block; font-size:22px;}
}

/*     568725 : 텍스트 + 배경 이미지      */
.img__568725__ {box-sizing:border-box;display:block;padding:18px; background:#f0f0ed url('/img_up/shop_pds/appkorea283/build/option/jeon-hwa-sang-dam1675924078.png') no-repeat 95% center; border-radius: 20px 20px 0 0; background-size: 50px;}
.img__568725__ * {box-sizing:border-box}
.img__568725__ img {vertical-align:top}
.img__568725__ .title__568725__ {font-family:'Pretendard-Bold'; display:block;margin:0;padding:0;font-size:20px; color:#000000;line-height:20px;letter-spacing:-.03em}
.img__568725__ .cont__568725__ {display:block;margin-top:8px;font-size:13px;font-weight:bold;color:#b5b6b6;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__568725__ .title__568725__ {font-size:24px;}
	.img__568725__ {min-height:80px;padding:28px;background:#f0f0ed url('/img_up/shop_pds/appkorea283/build/option/jeon-hwa-sang-dam1675924078.png') no-repeat 95% center; background-size: 60px;}
	.img__568725__ .title__568725__ {font-size:22px;line-height:22px}
	.img__568725__ .cont__568725__ {margin-top:17px;font-size:14px;line-height:24px}
}

/*     568735 : 장문 텍스트      */
.textarea__568735__ p {border: 1px solid #dcdcdc; min-height: 160px;
	font-family: 'S-CoreDream-3Light'; 
	display:block;margin:0; padding:20px; 
	font-size:15px; font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.textarea__568735__ p > span {display:block; font-family:'Pretendard-Bold'; font-size: 1.2em; color:var(--main-color);}

@media all and (min-width:1024px){
	.textarea__568735__ p {padding:25px 28px; font-size:19px; border: 1px solid #dcdcdc; border-top: 0; border-radius: 0 0 20px 20px; line-height:1.9em;}
	.textarea__568735__ p > span {display: inline-block; font-family:'Pretendard-Bold'; font-size:30px; color:var(--main-color);}
}

/*     568745 : 텍스트 + 배경 이미지      */
.img__568745__ {box-sizing:border-box;display:block;padding:18px; background:#f0f0ed url('/img_up/shop_pds/appkorea283/build/option/nae-bang-sang-dam1675924086.png') no-repeat 95% center; border-radius: 20px 20px 0 0; background-size: 50px;}
.img__568745__ * {box-sizing:border-box}
.img__568745__ img {vertical-align:top}
.img__568745__ .title__568745__ {font-family:'Pretendard-Bold'; display:block;margin:0;padding:0;font-size:20px; color:#000000;line-height:20px;letter-spacing:-.03em}
.img__568745__ .cont__568745__ {display:block;margin-top:8px;font-size:13px;font-weight:bold;color:#b5b6b6;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__568745__ {min-height:80px;padding:28px;background:#f0f0ed url('/img_up/shop_pds/appkorea283/build/option/nae-bang-sang-dam1675924086.png') no-repeat 95% center; background-size: 60px;}
	.img__568745__ .title__568745__ {font-size:22px;line-height:22px}
	.img__568745__ .cont__568745__ {margin-top:17px;font-size:14px;line-height:24px}
}

/*     568755 : 장문 텍스트      */
.textarea__568755__ {min-height: 160px;
	display:block;margin:0; padding:20px; 
	font-size:15px; font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;    border: 1px solid #dcdcdc;
}
.textarea__568755__ p {margin:0; font-family:'Pretendard-Light'; word-break: keep-all;}
.textarea__568755__ p > span {display:block; font-family:'Pretendard-Bold'; font-size: 1.2em; color: #000000;}
.textarea__568755__ .btn {margin-top:10px;}
.textarea__568755__ .btn a .btn_text  { border: 1px solid #444; padding: 15px 25px; font-size:17px; transition:.3s; font-family:'Pretendard-Light';}
.textarea__568755__ .btn a:hover .btn_text  {background:var(--main-color); color:#fff; border-color:var(--main-color)}

@media all and (max-width:768px){
  .textarea__568755__ p {margin-bottom:40px}
}
@media all and (min-width:1024px){
	.textarea__568755__ {padding:37px 28px; font-size:19px; border-radius: 0 0 20px 20px; line-height:1.9em;}
	.textarea__568755__ p > span {display: inline-block; font-size:22px;}
}

